{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Creates a new SCIM Group (user group) for the account. The `displayName` must not be empty and must not begin with `CF` (reserved for system groups).\n","properties":{"path":{"type":"object","properties":{"account_id":{"$ref":"#/definitions/iam_account_identifier"}},"required":["account_id"],"additionalProperties":false},"body":{"$ref":"#/definitions/iam_scim_group_create_request"}},"required":["path","body"],"additionalProperties":false,"definitions":{"iam_account_identifier":{"description":"Account identifier tag.","allOf":[{"$ref":"#/definitions/iam_common_components-schemas-identifier"}],"title":"Account Identifier"},"iam_scim_group_create_request":{"description":"Request body for creating a SCIM Group. The `displayName` must not be empty and must not begin with `CF` (reserved for system groups).\n","type":"object","properties":{"displayName":{"description":"A human-readable name for the Group. REQUIRED. Must not start with `CF` (reserved prefix for Cloudflare-managed virtual groups).\n","type":"string","examples":["My IdP Group"]},"externalId":{"description":"Identifier for the Group as defined by the provisioning client (IdP).","type":"string","examples":["idp-group-456"]}},"required":["displayName"],"title":"SCIM Group Create Request"},"iam_common_components-schemas-identifier":{"description":"Identifier","type":"string","maxLength":32,"minLength":32,"examples":["023e105f4ecef8ad9ca31a8372d0c353"]}}},"name":"Create SCIM Group","id":"cloudflare.scim-groups-create","example":{"path":{"account_id":"023e105f4ecef8ad9ca31a8372d0c353"},"body":{"displayName":"My IdP Group"}},"maxRequests":1,"summary":false}}